print("import: 'CHEWBBACA'")
import CHEWBBACA

print("import: 'CHEWBBACA.CHEWBBACA_NS'")
import CHEWBBACA.CHEWBBACA_NS

print("import: 'CHEWBBACA.PrepExternalSchema'")
import CHEWBBACA.PrepExternalSchema

print("import: 'CHEWBBACA.SchemaEvaluator'")
import CHEWBBACA.SchemaEvaluator

print("import: 'CHEWBBACA.AlleleCall'")
import CHEWBBACA.AlleleCall

print("import: 'CHEWBBACA.CreateSchema'")
import CHEWBBACA.CreateSchema

print("import: 'CHEWBBACA.utils'")
import CHEWBBACA.utils

